## node-lightgallery 1.6.6+dfsg

=== debian/changelog ===
node-lightgallery (1.6.6+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 12 Oct 2018 12:15:53 +0530

node-lightgallery (1.6.6+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #885978)

 -- Daniel Ring <dring@wolfishly.me>  Sun, 31 Dec 2017 20:58:50 -0800
