=== debian/control ===
Source: node-lightgallery
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Ring <dring@wolfishly.me>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , grunt
 , node-grunt-cli
 , node-grunt-contrib-clean
 , node-grunt-contrib-concat
 , node-grunt-contrib-copy
 , node-grunt-contrib-uglify
 , cssmin
 , ruby-sass
Standards-Version: 4.2.1
Homepage: http://sachinchoolur.github.io/lightGallery/
Vcs-Git: https://salsa.debian.org/js-team/node-lightgallery.git
Vcs-Browser: https://salsa.debian.org/js-team/node-lightgallery

Package: node-lightgallery
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Recommends:
 libjs-jquery
Description: Modular lightbox gallery plugin for jQuery
 Lightgallery is a customizable, modular, and responsive lightbox gallery
 plugin for jQuery. Its main features include mobile device support,
 keyboard navigation, animated thumbnails, and HTML5 video display.
 .
 Node.js is an event-based server-side JavaScript engine.
