=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	grunt
	scss -C --style expanded src/sass/lightgallery.scss src/css/lightgallery.css
	cssmin <src/css/lightgallery.css >dist/css/lightgallery.min.css
	cssmin <src/css/lg-fb-comment-box.css >dist/css/lg-fb-comment-box.min.css
	cssmin <src/css/lg-transitions.css >dist/css/lg-transitions.min.css

#override_dh_auto_test:
