## node-lightgallery 1.6.11+dfsg

=== debian/changelog ===
node-lightgallery (1.6.11+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Ring <dring@wolfishly.me>  Mon, 31 Dec 2018 15:12:31 -0800
