=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Daniel Ring <dring@wolfishly.me>
 Build-Depends:
- debhelper (>= 11~)
+ debhelper (>= 12)
  , nodejs
  , grunt
  , node-grunt-cli
@@ -14,13 +14,14 @@
  , node-grunt-contrib-uglify
  , cssmin
  , ruby-sass
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: http://sachinchoolur.github.io/lightGallery/
 Vcs-Git: https://salsa.debian.org/js-team/node-lightgallery.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-lightgallery
 
 Package: node-lightgallery
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends}
  , nodejs
