=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,6 @@
 	cssmin <src/css/lg-fb-comment-box.css >dist/css/lg-fb-comment-box.min.css
 	cssmin <src/css/lg-transitions.css >dist/css/lg-transitions.min.css
 
-#override_dh_auto_test:
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf dist
