## node-lightgallery 1.9.0+dfsg

=== debian/changelog ===
node-lightgallery (1.9.0+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs auto install
    + Ignore minimal test: not a real node module
    + Fix "files" field
  * Update exclude list
  * New upstream version 1.9.0+dfsg
  * Update patch
  * Provides libjs-lightgallery

  [ Daniel Ring ]
  * Exclude unused minified files from source package
  * Fix module minification and copying (Closes: #972570)

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.

 -- Yadd <yadd@debian.org>  Mon, 11 Oct 2021 11:04:20 +0200
