=== debian/control ===
Source: node-lightgallery
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Ring <dring@wolfishly.me>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , cssmin
 , grunt
 , node-grunt-cli
 , node-grunt-contrib-clean
 , node-grunt-contrib-concat
 , node-grunt-contrib-copy
 , node-grunt-contrib-uglify
 , node-jquery
 , ruby-sass
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-lightgallery
Vcs-Git: https://salsa.debian.org/js-team/node-lightgallery.git
Homepage: https://sachinchoolur.github.io/lightGallery/
Rules-Requires-Root: no

Package: node-lightgallery
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
 , libjs-jquery
Provides: libjs-lightgallery
Multi-Arch: foreign
Description: Modular lightbox gallery plugin for jQuery
 Lightgallery is a customizable, modular, and responsive lightbox gallery
 plugin for jQuery. Its main features include mobile device support,
 keyboard navigation, animated thumbnails, and HTML5 video display.
 .
 Node.js is an event-based server-side JavaScript engine.
