=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,5 @@
 	cssmin <src/css/lg-fb-comment-box.css >dist/css/lg-fb-comment-box.min.css
 	cssmin <src/css/lg-transitions.css >dist/css/lg-transitions.min.css
 
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -rf dist
+override_dh_auto_test:
+	# Not a real nodejs module
